sipgate team & trunking Help

IPv6

Connections via IPv4 are as usual at your disposal.

If you are already using IPv6, be sure to make the appropriate adjustments to the protocol settings of your phones or devices.

 

The following devices have been successfully tested by the manufacturer or by us as IPv6 capable:

snom:

- All units of the 7xx or 8xx series are IPv6 capable.
- Unfortunately, 3xx series devices can not be used.

 
AVM:

Fritzbox 7270 v2 models and upwards with FRITZ! OS firmware version 6.03 or higher can be operated with IPv6.


Grandstream:

GXP110x, GXP116x, GXP140x, GXP1450, GXP2100, GXP2120, GXP2124, GXP2130, GXP2140, GXP2160

Gigaset:

Pro-Series Models (DE900, DE700, DE410, DE310) support IPv6.
NOTE: The phones do not have dual stack support.

All other models (Axxx IP, Cxxx IP, Sxxx IP) do not support IPv6.

Asterisk based solutions:
These are IPv6 capable, when the Linux-System supports IPv6.

If your manufacturer or device model isn't listed, please check its support of IPv6 with your vendor's or manufacturer's support. 

Have more questions? Submit a request